.search-section{
	padding-top:50px;
}

@media (max-width: 930px){
	.search-section{
		padding-top:20px;
	}

	.slider-block{
		padding-bottom:50px;
	}
}

/* changes to the Tips */

.post-detail .img-block{
	max-width: 400px;
	float: left;
	margin-right: 25px;
}

@media (max-width: 970px) {
	.post-detail .img-block {
		max-width: 100%;
	}
}

/* changes body font-size */

body {
    font-size: 18px;
}